.cookie-alert
  {
	font-size: 0.85em;
  color:#fff;
  position: fixed;
  bottom: 20px;
  right: 20px;
  border-radius: 10px;
  padding: 10px 15px;
  width:280px;
  z-index:100;
  border: 2px solid #F7931E;
  background: #333333;
	background: -moz-linear-gradient(#333333, #111111);
	background: -o-linear-gradient(#333333, #111111);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#333333), to(#111111));
	background: -webkit-linear-gradient(#333333, #111111);
	-webkit-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
	box-shadow: rgba(0, 0, 0, 0.4) 0px 1px 2px;
  }

.cookie-alert a
	{
	color: #F7931E;
	}

.cookie-alert a:hover
	{
	text-decoration: none;
	}

.cookie-alert .cookie_btn
  {
  display: block;
  font-weight: bold;
  text-decoration: none;
  text-align: center;
  color: #F7931E;
  padding: 5px 10px;
  margin: 8px auto 0 auto;
  background: transparent;
  border: 2px solid #F7931E;
  border-radius: 10px;
  transition: all .3s ease;
  }

.cookie-alert .cookie_btn:hover
  {
  background: #F7931E;
  color: #000000;
  }


@media only screen and (max-width:504px)
  {

  .cookie-alert
    {
    text-align: center;
    left: 0;
    right: 0;
    margin: 0 auto;
    max-width:700px;
    padding:10px 30px;
    }

  }